#loader {
    height: 100vh;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1000;
    background: var(--dark-blue);
    opacity: 1;
    transition: .4s;
}

body.loaded #loader {
    opacity: 0;
}

#loader span {
    position: absolute;
    top: calc(50% + 60px);
    left: 50%;
    transform: translate(-50%, -50%);
    font-weight: lighter;
    color: #7c98e7;
}

.loader {
    border: 2px solid #648bf6;
    width: 68px;
    height: 68px;
    position: absolute;
    top: calc(50% - 55px);
    left: calc(50% - 34px);
    transform: translate(-50%, -50%);
    animation: loader_1 2.6s linear infinite;
}

.loader:before,
.loader:after {
    content: '';
    width: 50px;
    height: 50px;
    border: 2px solid #2758dd;
    position: absolute;
    top: 7px;
    left: 7px;
    animation: loader_2 1.3s linear infinite;
    animation-direction: reverse;
}

.loader:after {
    width: 96px;
    height: 96px;
    top: -15px;
    left: -15px;
}

@keyframes loader_1 {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

@keyframes loader_2 {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}